{
  "name": "incubateur-territoires",
  "version": "1.22.1",
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint": "eslint --ext \".js,.ts,.vue\" --ignore-path .eslintignore . "
  },
  "dependencies": {
    "@gouvfr/dsfr": "^1.7.2",
    "@nuxtjs/axios": "^5.13.6",
    "core-js": "^3.19.3",
    "lodash.clonedeep": "^4.5.0",
    "marked": "^4.0.12",
    "meilisearch": "^0.25.0",
    "nuxt": "^2.15.8",
    "nuxt-matomo": "^1.2.4",
    "qs": "^6.10.3",
    "vue": "^2.6.14",
    "vue-server-renderer": "^2.6.14",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^4.46.0"
  },
  "devDependencies": {
    "@nuxt/types": "^2.15.8",
    "@nuxt/typescript-build": "^2.1.0",
    "@nuxtjs/eslint-config": "^9.0.0",
    "@typescript-eslint/eslint-plugin": "^5.16.0",
    "@typescript-eslint/parser": "^5.16.0",
    "eslint": "^8.11.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-nuxt": "^3.2.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.5.0",
    "eslint-plugin-vuejs-accessibility": "^1.2.0",
    "prettier": "^2.6.0"
  }
}
